table {
  width: 100%;
}
th{
  text-align:center !important;
}
.mat-table{
  border-radius: 6px;
  border: 1px solid black;
  box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.5);
  transition: all .2s ease-in-out;
}
.mat-table:hover,.mat-row:hover{
  transform: scale(0.98);
}
.mat-row{
  transition: all .2s ease-in-out;
}
.mat-header-cell{
  font-weight: bolder;
  font-family: 'Ubuntu',sans-serif;
}
